.heading {
	font-weight: bold;
	background-color: #FF9933;
	padding: 0px;
	margin: 2px;
	font-size: x-large;
	text-align: center;
}
.section {
	border: medium solid #000000;
	background-color: #FFFFCC;
	margin: 0px;
	padding: 0px;
}
.text {
	padding: 2px;
	vertical-align: text-top;
}
.description {
	left: 104;
	padding: 2px;
	height: 104px
}
.thumb {
	float: left;
	text-align: center;
	padding: 2px 0px;
	position: fixed;
	width: 110px;
    height: auto;
    top: auto;
    right: auto;
}
